
无频10G - Bug #3144

通过tr069平台修改管理员密码，未修改成功

01/18/2025 15:57 - 天琦 刘

Status: Closed Start date: 01/18/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _a766db2_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、网关连接tr069平台

2、通过tr069平台修改网关管理员密码

3、使用修改后的密码登录

【实际结果】

使用修改后的密码登录失败，提示密码错误

【预期结果】

使用修改后的密码登录成功，且不可使用修改前密码登录

History

#1 - 01/21/2025 09:59 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天琦 刘

InternetGatewayDevice.X_CU_Function.Web.AdminPassword    xsd:string    aaa

可以修改且可以登陆，修改的时候注意看itms页面设置节点时显示的返回值是否为0，0才是成功。tr069偶尔会出现显示设备无响应，就再设置试试

#2 - 01/23/2025 16:35 - 天琦 刘

- Status changed from Resolved to Closed

已验证通过
